<!DOCTYPE html>
<html>
  <title>SMV Productivity</title>
<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">
<script language="javascript" type="text/javascript" src="js/jquery.js"></script>
 <script src="js/jquery-ui.js"></script>
 <link rel="stylesheet" href="js/jquery-ui.css">
 <link rel="stylesheet" type="text/css" href="css/smvvalue.css">
 <?php
$today2 = date("Y.m.d");
?>
<script type="text/javascript">    
    $(function() {
        ajaxLoadData();
        setInterval(ajaxLoadData, 180000);
  });    
function ajaxLoadData () {
          $.ajax({
                type: "POST",
                url: "pd_prc.php",
                cache : false,
                dataType: "html",
                data: { "Section": "pd2" },
                success: (function(data){
                   if( data.indexOf("<tr>") !=-1){
                    $("#Section1").html(data);   
                   }
                    })
            });
}
function launchIntoFullscreen(element) {
  if(element.requestFullscreen) {
    element.requestFullscreen();
  } else if(element.mozRequestFullScreen) {
    element.mozRequestFullScreen();
  } else if(element.webkitRequestFullscreen) {
    element.webkitRequestFullscreen();
  } else if(element.msRequestFullscreen) {
    element.msRequestFullscreen();
  }
}
function exitFullscreen() {
  if(document.exitFullscreen) {
    document.exitFullscreen();
  } else if(document.mozCancelFullScreen) {
    document.mozCancelFullScreen();
  } else if(document.webkitExitFullscreen) {
    document.webkitExitFullscreen();
  }
}	      
        </script>

</head>
<body>
    
<div id="wrap">
    <div id="header">
        <p align="center">
<!--            <label for="StartDate" style="font-size: 25px;">Date:&nbsp;</label> 
            <input type="text" id="StartDate" name="StartDate" style="width: 150px; font-size: 25px; height: 25px;" value=""> 
             <label for="EndDate" style="font-size: 25px;">To:&nbsp;</label> 
            <input type="text" id="EndDate" name="EndDate" style="width: 150px; font-size: 25px; height: 25px;" value=""> -->
    </div>
	<div id="main2">      
<table class="data_table">
  <thead>
    <tr class="header">
<!--        <th rowspan="2"><div align="center">Week No.</div></th>         -->
        <th rowspan="2"><div align="center">Section </div></th>
        <th colspan="5"><div align="center">Unit Value</div></th>
<!--        <th colspan="2"><div align="center">WIP</div></th>-->
<!--        <th rowspan="2"><div align="center">Section </div></th>
        <th colspan="2"><div align="center">WIP</div></th>
        <th colspan="2"><div align="center">CUM</div></th>
        <th colspan="2"><div align="center">LES BR</div></th>
        <th colspan="2"><div align="center">Normal</div></th>
        <th colspan="2"><div align="center">Direct</div></th>
        <th colspan="2"><div align="center">Total</div></th>-->
    </tr>
    <tr class="header">
 
<!--        <th><div align="center">TM</div></th>-->
        
         <th><div align="center">CUM</div></th>
         <th><div align="center">LES BR</div></th>
         <th><div align="center">Normal</div></th>
         <th><div align="center">Direct</div></th>
         <th><div align="center">Total</div></th>
        
<!--        <th><div align="center">AM</div></th>
        <th><div align="center">PM</div></th>-->
    </tr>
  </thead>
  <tbody id="Section1">
      <tr><td colspan="6"><div align="center"><img src="images/loading.gif" ></div></td></tr>
  </tbody>
</table >
	</div>
       
     <div id="footer">
	 <button onclick="launchIntoFullscreen(document.documentElement);">Full</button>
       <button onclick="exitFullscreen();" >Exit</button> 	
	</div>   
</div>
</body>
</html>